<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ide.kit">
    <module_version install_time="1280358337390" last="true" origin="installer" specification_version="1.11.2">
        <file crc="1583991425" name="VERSION.txt"/>
        <file crc="3415496542" name="config/Modules/org-netbeans-modules-ide-kit.xml"/>
        <file crc="3816058074" name="modules/org-netbeans-modules-ide-kit.jar"/>
    </module_version>
</module>
